@import "../../../theme/default";
//@import "~antd/lib/drawer/style/index";

.fluantd-drawer {
  .ant-drawer-body {
    display: flex;
    flex-direction: column;
    padding: 0;
    height: 100%;
  }
  &-header {
    order: 1;
  }
  &-body {
    height: 100%;
    order: 2;
  }
  &-footer {
    order: 3;
  }
}
